/* CSS Document */

/*Page tested on 
Internet Explorer 7
Mozilla Firefox (1.5.0.8)
Netscape 8
Opera 8.5
*/
/*Try to test on Safari*/

/* British Blue  #003399  */
/* British Red   #CC0000  */




body 		{
				color:#000000;
				background-color:#808080;
				font-family :Verdana, Arial, Helvetica, sans-serif;
				margin : 1.5em 15%;
				padding:0;
				text-align:left;
				min-width: 640px;			
			}
#sida		
			{
				color:inherit;
				background-color:white;
				margin: 0 0 0 0;
				padding:0 0 0 0;
				border-top: 0em none;
				border-right: 0.2em solid silver;
				border-bottom: 0em none;
				border-left: 0.2em solid silver;
			}  
img		
			{			
				display: block;
				margin:1em auto;
			}
/* 	The "block" makes sure that no text appears to the left or right of the image.
	The "auto" centers the image.*/
#logo 
			{
				padding:0 0 1em 1em;
				/*Left hand padding for IE - Otherwise picture touches side of div*/
				margin:0 0 0 1em;
				border:0;
			}
#vert_navbar
			{
	background-color :white;
	/*Must use colour name - inherit (when needed) works in FF, netscape and opera - but not in IE6!*/
          		color : inherit;
	width : 25%;
	float : left;
	clear:both;
	margin:0;
	padding:0;
      		}  
#vert_navbar	ul{				
				color:#003399;
				/* British Blue  #003399  */
				background-color: white;		
						
 /* 							border-right: thin silver solid;
								width : 20%;
 This gives silver connecting lines*/
/*Remove in final design*/
				margin:0 0 0 0; 
				padding:0.5em; 
				font-size: 80%;
				}	
/*				
#vert_navbar 	li{
				display: table-column;
				}
				
Se http://www.w3schools.com/css/pr_class_display.asp				
*/
#vert_navbar 	li
			{
				list-style-type: none;
				margin:1em 0 1em 0; 
			}
#vert_navbar a
			{		
				color:#003399;
				background-color:white;	
				text-decoration: none; 
/*				border: thin gray dotted;   Use under page construction. */
				margin:0 0 0 0; 
				padding:0.2em 1em; 
			}		
				
#vert_navbar a:hover 
			{		
				color:#bf0000;
				background-color: white;		
				text-decoration:underline;
/*				border: thin gray dotted;   Use under page construction. */
				margin:0 0 0 0; 
				padding:0.2em 1em; 
			}		
/*#vert_navbar a:active 
				{		
				color:#bf0000;
				background-color: white;		
				text-decoration: none; 
				vertical-align: sub;	
				border: thin blue dotted;
				margin:0 0 0 0; 
				padding:0.2em 1em; 
				}		
*/	
				
				
/*HORIZ*/				

#horiz_navbar		
			{
				color:#bf0000;
				background-color:silver;
				clear:both;
				margin:0;
				padding: 0.2em 0em 0em;
			}
			
/*
Image and text elements 
that appear in another element 
are called floating elements. 
The clear property defines where other floating elements are excluded.

Obs - doesn't always function correctly when with "float" property.
*/

#horiz_navbar ul{				
				color:#bf0000;
				background-color: white;		
  				border: thin silver solid;
				margin:0 0 0 0; 
				padding:0.6em 1em; 
				font-size: 80%;
				white-space:nowrap;
				}
				

#horiz_navbar li{
				display: inline;
				}
			
				
#horiz_navbar a
				{		
				color:white;
				background-color:#bf0000;	
				text-decoration: none; 
				border: thin blue dotted;
				margin:0 0 0 0; 
				padding:0.2em 1em; 
				}			
#horiz_navbar a:link
				{		
				color:white;
				background-color:#bf0000;	
				text-decoration: none; 
				border: thin blue dotted;
				margin:0 0 0 0; 
				padding:0.2em 1em; 
				}			

#horiz_navbar a:hover 
			{		
				color:#bf0000;
				background-color: white;		
				text-decoration: none; 
				border: thin blue dotted;
				margin:0 0 0 0; 
				padding:0.2em 1em; 
			}

/*				

#horiz_navbar a:visited 
				{		
				color:white;
				background-color:#bf0000;	
				text-decoration: none; 
				border: thin blue dotted;
				margin:0 0 0 0; 
				padding:0.2em 1em; 
				}		
				*/

/*
				ORDNING
				a:link {color: #FF0000}
				a:visited {color: #00FF00}
				a:hover {color: #FF00FF}
				a:active {color: #0000FF}
/*

			

/* Elements */
			
div h1 		{
				background-color:inherit;
				color: #808080;
				font-family :"Times New Roman", Times, serif;
				margin: 0;
				padding:0.1em 0 0 0.4em;
				font-size:1.8em;
				white-space: nowrap;
				text-align: center;				
/*				letter-spacing: 0.5em;*/
/*				padding-top:1em;  gives area of red over H1 		*/
			}
div h2		{		
				background-color:inherit;
				color: #808080;	
				font-family :"Times New Roman", Times, serif;
				margin: 0;
				padding:0.1em 0 0 0.5em;
				font-size:1.5em;
			}    
p			{		
				color: #000000;	
				background-color:inherit;
				font-family :"Times New Roman", Times, serif;
				text-align: justify;
				margin: 0;
				padding:0.1em 0.5em 0 0.5em;
				font-size:1em;
			} 	
ul			{	
				font-size:0.7em;
			}					                       			
#head		{
				color:white;
				background-color: #003399;
				margin:0;
				padding:1em 0 0 0;
				clear: both;
				border-top: 0.2em solid silver;
				border-right: 0.2em solid silver;
				border-bottom: 0.2em solid silver;
				border-left: 0.2em solid silver;
			}			
			/*ID selectors*/
	

		
#content 
			{
				background-color : inherit;
				color : inherit;
				width : 74%;
				float : right;
				margin:0 0 0 0;
				padding:0 0 0 0;
				border-left: 1px solid #003399;
		  	}
		/*	
#picture	{
  float: center;
  width: 80%;
  border: thin silver solid;
  margin: 5%;
  padding: 5%;
  background-color: white;
			}
*/
.read_head	{
				background-color: inherit;
				color:inherit;
			}
.uppercase {
				text-transform: uppercase;
				padding: 0.5em;}
.blue		{
				background-color: inherit;
				color:#003399;
				font-family :"Times New Roman", Times, serif;
				text-align: justify;
				padding: 0 0.5em 0 0.5em;
			}
.red		{
				background-color: inherit;
				color:#CC0000;
				font-family :"Times New Roman", Times, serif;
				text-align: justify;
				padding: 0 0.5em 0 0.5em;
			}
.anchor		{
				color:black;
				background: inherit;
				font-size:0.8em;
				text-align: center;
			}

#picture 	{
				color:inherit;
  				background-color: white;
  				float:none;
  				width: 80%;
  				border: thin #CC0000 solid;
  				margin:1em auto;
  				padding: 1em;}
/*
The "auto" applies to margin-left and margin-right for block alignment.
SeeYork 2.293
*/ 
#picture p 
  			{
  				text-align: center;
			}
 
			
#foot 		{
				background-color:#003399;
				color: inherit;
				clear: both;
				border-top-width: 0.2em;
				border-top-style: solid;
				border-top-color: silver;
				border-bottom-width: 0.2em;
				border-bottom-style: solid;
				border-bottom-color: silver;
			}
#foot p		{
				margin:0;
  				padding:0.5em 2em;
			}
#date		{
				background-color:#003399;
				color:white;
				font-size: 70%;
				text-align:right;
			}
/*Misc*/
			
.clearer 	{	
				clear: both;
			}
